Bug 1154036

Summary: python-flask-openid: Please provide EPEL7 update
Product: [Fedora] Fedora Reporter: Michael Simacek <msimacek>
Component: python-flask-openidAssignee: Praveen Kumar <kumarpraveen.nitdgp>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: kumarpraveen.nitdgp, metherid, pj.pandit
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-flask-openid-1.2.3-1.fc20 python-flask-openid-1.2.4-1.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-11-12 23:12:34 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael Simacek 2014-10-17 11:00:24 UTC
Description of problem:
There's an epel7 branch and Koji build, but no bodhi update. Could you please provide one?

Comment 1 Fedora Update System 2014-10-17 11:53:42 UTC
python-flask-openid-1.2.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-flask-openid-1.2.3-1.fc21

Comment 2 Fedora Update System 2014-10-17 11:53:48 UTC
python-flask-openid-1.2.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-flask-openid-1.2.3-1.fc20

Comment 3 Fedora Update System 2014-10-17 11:53:54 UTC
python-flask-openid-1.2.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-flask-openid-1.2.3-1.el7

Comment 4 Fedora Update System 2014-10-17 11:54:00 UTC
python-flask-openid-1.2.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-flask-openid-1.2.3-1.el6

Comment 5 Fedora Update System 2014-10-17 17:30:49 UTC
Package python-flask-openid-1.2.3-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-flask-openid-1.2.3-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-3399/python-flask-openid-1.2.3-1.el7
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-11-12 23:12:34 UTC
python-flask-openid-1.2.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-11-12 23:15:29 UTC
python-flask-openid-1.2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-11-13 18:09:58 UTC
python-flask-openid-1.2.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-11-13 18:13:39 UTC
python-flask-openid-1.2.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-12-03 07:20:26 UTC
python-flask-openid-1.2.4-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4135/python-flask-openid-1.2.4-1.el7

Comment 11 Fedora Update System 2015-10-07 20:11:23 UTC
python-flask-openid-1.2.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.